---

#! /zdci/db/releases/20250711165457/lkp-src/jobs/kernel-selftests-kvm.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_memory: 12G
kernel-selftests:
  group: kvm
kernel_cmdline: kvm-intel.unrestricted_guest=0
job_origin: kernel-selftests-kvm.yaml
arch: x86_64

#! include/category/functional
kmsg:
heartbeat:
meminfo:

#! include/category/ALL
sanity-check:

#! programs/kernel-selftests/include
need_kernel_version:
need_kconfig:
- KVM
- KVM_INTEL
- USERFAULTFD: "y"
- KVM
- KVM_INTEL
- USERFAULTFD: "y"
initrds:
- linux_headers
- linux_selftests

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-icl-2sp9
tbox_group: lkp-icl-2sp9
branch: linux-next/master
commit: a7694ff11aa9d97d0f690351a964544849e5158d
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp9/kernel-selftests-kvm-debian-12-x86_64-20240206.cgz-a7694ff11aa9-20250714-164811-19mltix-1.yaml"
id: 7f08243c504dad085b5748b5462eb4c2657a696f
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250711223207/lkp-src/hosts/lkp-icl-2sp9
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/wwn-0x50014ee2be2f4b3a-part*"
ssd_partitions:
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part1"
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part2"
- "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part3"
rootfs_partition: "/dev/disk/by-id/wwn-0x500a0751e5ff0a85-part4"
kernel_cmdline_hw: acpi_rsdp=0x69430014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd000404'
need_kconfig_hw:
- MEGARAID_NEWGEN: "y"
- MEGARAID_MM
- MEGARAID_MAILBOX
- MEGARAID_LEGACY
- MEGARAID_SAS

#! /zdci/db/releases/20250711223207/lkp-src/include/category/functional

#! /zdci/db/releases/20250711223207/lkp-src/include/category/ALL

#! /zdci/db/releases/20250711223207/lkp-src/programs/kernel-selftests/include
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-kselftests
enqueue_time: 2025-07-14 11:01:17.089019658 +08:00
compiler: gcc-12
_rt: "/result/kernel-selftests/kvm/lkp-icl-2sp9/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/a7694ff11aa9d97d0f690351a964544849e5158d"

#! schedule options
scheduler_version: "/lkp/lkp/.src-20250711-093809"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/kvm/lkp-icl-2sp9/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/a7694ff11aa9d97d0f690351a964544849e5158d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/a7694ff11aa9d97d0f690351a964544849e5158d/vmlinuz-6.16.0-rc3-00055-ga7694ff11aa9
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp9/kernel-selftests-kvm-debian-12-x86_64-20240206.cgz-a7694ff11aa9-20250714-164811-19mltix-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-kselftests
- commit=a7694ff11aa9d97d0f690351a964544849e5158d
- kvm-intel.unrestricted_guest=0
- intremap=posted_msi
- acpi_rsdp=0x69430014
- max_uptime=6000
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/a7694ff11aa9d97d0f690351a964544849e5158d/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/a7694ff11aa9d97d0f690351a964544849e5158d/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/a7694ff11aa9d97d0f690351a964544849e5158d/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20250215.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-7ff71e6d9239-1_20250215.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250711223207/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp9/kernel-selftests-kvm-debian-12-x86_64-20240206.cgz-a7694ff11aa9-20250714-164811-19mltix-1.cgz"
last_kernel: 6.16.0-rc5

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/a7694ff11aa9d97d0f690351a964544849e5158d/vmlinuz-6.16.0-rc3-00055-ga7694ff11aa9"
result_root: "/result/kernel-selftests/kvm/lkp-icl-2sp9/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/a7694ff11aa9d97d0f690351a964544849e5158d/0"
user: lkp
dequeue_time: 2025-07-14 12:09:00.418081338 +08:00
acpi_rsdp: '0x69430014'
job_state: finished
loadavg: 14.81 7.04 3.05 2/691 50297
start_time: '1724607372'
end_time: '1724607729'
version: "/lkp/lkp/.src-20250711-093809:d43964ee30f2-dirty:176a6c68705a"
